> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leaguesync.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get League Standings

> Returns current league standings



## OpenAPI

````yaml get /league/standings/{league_id}
openapi: 3.0.0
info:
  title: SimplyBankroll Fantasy API
  description: >
    Fantasy products are specified by the product parameter, a space-separated
    list of products that your application is requesting access to during
    LeagueSync API. Valid product names are

    - **league**: Read company directory and organization structure

    - **roster**: Read League Rosters

    - **player**: Read individual data, excluding income and employment data

    - **team**: Read payroll and contractor related payments by the company

    - **transaction**: Read detailed pay statements for each individual

    - **user**: Read detailed pay statements for each individual

    - **meta**: Read basic league data
  termsOfService: http://swagger.io/terms/
  contact:
    email: michael@simplybankroll.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 1.0.0-oas3
servers:
  - url: https://api.leaguesync.dev
security: []
tags:
  - name: league
    description: Access Metadata about leagues the user is a part of on linked platform
    externalDocs:
      description: Find out more
      url: http://swagger.io
  - name: roster
    description: Access metadata associated with your Roster
externalDocs:
  description: Find out more about Swagger
  url: http://swagger.io
paths:
  /league/standings/{league_id}:
    get:
      tags:
        - league
      summary: Find league standings by league_id
      description: Returns current league standings
      parameters:
        - name: auth_token
          in: header
          description: User-platform auth_token supplied by LeagueSync API
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: league_id
          in: path
          description: league_id to filter by
          required: true
          style: simple
          explode: false
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Standings'
        '400':
          description: Invalid league_id value
      deprecated: false
components:
  schemas:
    Standings:
      required:
        - league_id
        - platform
        - team_id
      type: object
      properties:
        league_id:
          type: integer
          format: int64
          example: 598254394714169300
        team_id:
          type: string
          example: '1'
        num_teams:
          type: integer
          format: int64
          example: 12
        sport:
          type: string
          example: football
        league_url:
          type: string
          example: https://sleeper.app/leagues/598254394714169344
        season:
          type: integer
          format: int64
          example: 2020
        name:
          type: string
          example: Jon's Amazing Team
        rank:
          type: integer
          example: 4
        outcomes_wins:
          type: integer
          example: 4
        outcomes_losses:
          type: integer
          example: 1
        outcomes_ties:
          type: integer
          example: 2
        outcomes_win_percentage:
          type: number
          example: 0.511
        games_back:
          type: number
          example: 14.5
      xml:
        name: League

````